<?php
function nktheme_enqueue_style() {
    wp_enqueue_style( 'bs', get_template_directory_uri() .'/src/bootstrap.min.css', false );
}
 
function nktheme_enqueue_script() {
    wp_enqueue_script( 'bs_bundle', get_template_directory_uri() .'/src/bootstrap.bundle.js', false );
}
 
add_action( 'wp_enqueue_scripts', 'nktheme_enqueue_style' );
add_action( 'wp_enqueue_scripts', 'nktheme_enqueue_script' );